/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.vc_btn3-container.btn-inicio a{
	padding: 12px 35px;
}

.no-margin-img .vc_single_image-wrapper{
	margin-bottom: 0px!important;
}

body:not(.template-slider) #Header {
    min-height: 0px;
}


@media only screen and (max-width: 767px){
body:not(.template-slider):not(.header-simple) #Header {
    min-height: 0px;
    background-position: center 202px;
}
}

.no-margin-bottom .vc_single_image-wrapper{
	margin-bottom: 0px!important;
}

input[type="submit"]{
	background-color: #202440!important;
}

.wpb_gmaps_widget.wpb_content_element, .wpb_map_wraper{
	margin-bottom: 0px!important;
}

#menu > ul > li > a{
    font-weight: 700!important;
}

#Top_bar .menu > li a:after {
    background: rgba(177, 0, 82, 1);
}

#Top_bar .menu > li.hover a, #Top_bar .menu > li.current-menu-item a{
    font-size: 17px;
}

#Action_bar a{
	color: #999999;
}


#Action_bar i{
	color: #fff;
}

#wpcf7-f230-o1 form.wpcf7-form input, #wpcf7-f230-o1 textarea{
	margin-bottom: 2px!important;
}


#Subheader h1.title:after {
    width: 35%;
    display: block;
    content: "";
    border-bottom: 5px solid #b10052;
    padding-top: 4px;
}